@CHARSET "UTF-8";
.ajaxsearch-results ul{
    display: block;
    list-style: none;
    margin: 0px;
    padding: 0px;
    /* margin-left: 1px; */
    width: 100%;
    border: 1px solid #000000;
    border-radius: 0 0 5px 5px;
    position: absolute;
    left: 0;
    z-index: 150000000000;
    background-color: #000000;
    background: rgb(0, 0, 0) transparent;
    background: rgba(0, 0, 0, 0.8);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#CC000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#CC000000)";
    top: 35px;
}

@media screen and (max-width: 829px){
	.ajaxsearch-results ul{
		width: 100%;
		top: 110px;
		left: 0px;
	}
	#dropdown.active .ajaxsearch-results ul{
		display: block;
	}
}

.ajaxsearch-results ul li{
	 color: #FFFFFF;
    font-size: 13px;
    line-height: 14px;
    margin-bottom: 5px;
    padding: 6px 10px;	
}
.ajaxsearch-results ul li a{
 color: #FFFFFF;
    display: block;
    position: relative;
    text-decoration: none;
    z-index: 1500000000;
}
.ajaxsearch-results ul li:hover {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 2px;	
}